#ifndef _KK_DM_HEARTBEAT_H_
#define _KK_DM_HEARTBEAT_H_
#include "kk_tsl_common.h"
int kk_heartbeat_init(void);
int kk_dm_gw_status_update_online(const char *deviceCode);
int kk_dm_gw_status_check_push(const char *deviceCode);
#endif
